Go to the latest version of this document.

# ``twisted`.`web`.`error`.`MissingRenderMethod``

exception documentation

`class MissingRenderMethod(RenderError): (source)`

Constructor: `MissingRenderMethod(element, renderName)`

View In Hierarchy

Tried to use a render method which does not exist.

Method | `__init__` | Undocumented
Method | `__repr__` | Undocumented
Instance Variable | `element` | The element which did not have the render method.
Instance Variable | `renderName` | The name of the renderer which could not be found.

def __init__(self, element, renderName): (source)

Undocumented

def __repr__(self) -> `str`: (source)

Undocumented

element = (source)

The element which did not have the render method.

renderName = (source)

The name of the renderer which could not be found.